<template lang="pug">
span(v-if='$butils.isNil(institute)') {{ id }}
router-link.text-primary.clickable(v-else :to='getRoute("/institutes/" + id)' :title="`${institute.alias}`")
  slot
    tt {{ institute.alias }}
    span.d-none.d-xl-inline  - {{ institute.name }}
</template>
<script>

export { default } from './InstituteLink.vue.js';

</script>
